RubyGems Navigation menu

opt_parse_validator 1.9.4

Implementation of validators for the ruby OptionParser lib. Mainly used in the CMSScanner gem to define the cli options available

版本列表:

  1. 1.9.5 - September 22, 2021 (14.0 KB)
  2. 1.9.4 - March 22, 2021 (14.0 KB)
  3. 1.9.3 - January 04, 2021 (14.0 KB)
  4. 1.9.2 - July 24, 2020 (14.0 KB)
  5. 1.9.1 - May 25, 2020 (14.0 KB)
显示所有 (49 个版本)

Runtime 依赖关系 (2):

activesupport >= 5.2, < 6.2.0
addressable >= 2.5, < 2.8

Development 依赖关系 (8):

bundler >= 1.6
rake ~> 13.0
rspec ~> 3.10.0
rspec-its ~> 1.3.0
rubocop ~> 1.11.0
simplecov ~> 0.21.0
simplecov-lcov ~> 0.8.0

所有者:

Pushed by:

作者:

  • WPScanTeam

SHA 256 checksum:

ddcb4ccaf1a465fe90219400ac016595abf6a00dcea30ea076211fdcf33e49d8

下载总次数 596,933

这个版本 65,066

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.5

相关链接: